/*------------------------------------*\
    #HIDE
\*------------------------------------*/
/**
 * Helper to hide an element.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.helpers';

.#{$inuit-namespace}hide,
%#{$inuit-namespace}hide {
    display: none;
    visibility: hidden;
}

.#{$inuit-namespace}hide--on-small,
%#{$inuit-namespace}hide--on-small {
    display: none;
    visibility: hidden;

    @media #{$medium-up} {
        display: block;
        visibility: visible;
    }
}
